Skip to main content
`Ctrl`+`K`

# TSComputeDRDUFunction

Deprecated, use `TSGetQuadratureTS()` then `TSComputeRHSJacobian()`

## Synopsis

    #include <petscts.h>
    PetscErrorCode TSComputeDRDUFunction(TS ts, PetscReal t, Vec U, Vec *DRDU)

## Level

deprecated

## Location

src/ts/interface/sensitivity/tssen.c

Index of all Sensitivity routines
Table of Contents for all manual pages
Index of all manual pages